.headerDiv {
    display: flex;
    height: 72px;
    width: 1280px;
    background-color: #0E202B;
    padding-right: 24px;
    justify-content: space-between;
    align-items: center;
}
.headerDiv2 {
    display: flex;
    height: 100%;
    width: 1030px;
    background-color: #183749;
    flex-shrink: 0;
}
.userHeaderDiv {
    display: flex;
    width: 944px;
    height: 100%;
    padding: 16px 0px 16px 24px;
    justify-content: space-between;
    align-items: center;
}
.headerDiv3 {
    width: 115px;
    height: 72px;
    background: #0E202B;
}
.userSection {
    display: flex;
    width: 344px;
    height: 100%;
    align-items: center;
    gap: 16px;
}
/* TODO move img to JS */
.logoImg {
    width: 37px;
    height: 40px;
    aspect-ratio: 37/40;
    background: url("../pics/new/logo.png") no-repeat center;
    background-size: cover;
}
.headerPlayerSection * {
    cursor: pointer;
}
.headerPlayerSection {
    cursor: pointer;
    display: flex;
    width: 180px;
    height: 40px;
    padding: 4px;
    gap: 8px;
    align-items: center;
    border-radius: 20px;
    background: #3C667F;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.20);
}
.headerPlayerSection:hover {
    background: #1D475F;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 2px 4px -1px rgba(0, 0, 0, 0.20);
}
.headerPlayerSection[disabled] {
    background: rgba(255, 255, 255, 0.12);
}
.headerPlayerSectionAvatar {
    display: flex;
    width: 32px;
    height: 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #D4DDE3;
}
.headerPlayerSection:hover .headerPlayerSectionAvatar {
    background: #A8BBC6;
}
.headerPlayerSection[disabled] .headerPlayerSectionAvatar {
    background: #7D99AA;
}
.headerPlayerSectionAvatarIcon {
    width: 100%;
    height: 100%;
    border-radius: 100px;
    object-fit: cover;
}
.headerPlayerSectionAvatarLabel {
    color: #0E202B;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
}
.headerPlayerSection[disabled] .headerPlayerSectionAvatarLabel {
    color: #BECCD4;
}
.headerPlayerSectionName {
    width: 92px;
    color: #FFF;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.headerPlayerSection[disabled] .headerPlayerSectionName {
    color: rgba(255, 255, 255, 0.38);
}
.headerPlayerSectionIcon {
    width: 24px;
    height: 24px;
}
.headerPlayerContainer {
    z-index: 100;
    display: flex;
    position: absolute;
    top: 60px;
    left: 77px;
    width: 180px;
    height: 236px;
    padding: 8px 0;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #3C667F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
}
.headerPlayerItemSection1 {
    display: flex;
    height: 84px;
    padding: 8px 16px;
    flex-direction: column;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}
.headerPlayerItemName {
    display: flex;
    height: 36px;
}
.headerPlayerItemNameText {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.headerPlayerItemPR {
    display: flex;
    height: 20px;
    padding: 0px;
    gap: 8px
}
.headerPlayerItemPRText1 {
    color: rgba(255, 255, 255, 0.70);
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.headerPlayerItemPRText2 {
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.headerPlayerItem {
    display: flex;
    height: 34px;
    padding: 6px 16px;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
.headerPlayerItemBorderTop {
    border-top: 1px solid rgba(255, 255, 255, 0.20);
}
.headerPlayerItemText {
    color: #FFF;
    text-align: left;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.headerPlayerItemIcon {
    width: 20px;
    height: 20px;
}

.headerPaymentSection {
    display: flex;
    align-items: center;
    gap: 24px;
}
.headerPaymentSectionPremium {
    display: flex;
    width: 36px;
    height: 36px;
    padding: 9px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 100px;
}
.headerPaymentSectionPremiumA {
    border: 1px solid #00BCD4;
    background: rgba(255, 255, 255, 0.20);
}
.headerPaymentSectionPremiumR {
    background: rgba(239, 108, 0, 0.30);
}
.headerPaymentSectionPremiumN {
    background: rgba(255, 255, 255, 0.12);
}
.headerPaymentSectionPremiumIcon {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
}
.headerPaymentSectionPremiumDialog {
    z-index: 100;
    display: flex;
    position: fixed;
    top: 60px;
    width: 190px;
    padding: 8px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 0 12px 12px 12px;
    background: #3C667F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
}
.headerPaymentSectionPremiumDialogTitle {
    color: #E0F7FA;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-transform: uppercase;
}
.headerPaymentSectionPremiumDialogMessage {
    text-align: left;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.headerPaymentCash {
    display: flex;
    align-items: center;
    gap: 8px;
}
.headerPaymentCashIcon {
    width: 24px;
    height: 24px;
}
.headerPaymentCashLabel {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
}

.headerPaymentButton {
    display: flex;
    padding: 6px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    gap: 8px;
}
.headerPaymentButtonLabel {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}

.headerOptionsDiv {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 8px;
}
.headerHelpIcon {
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
}
.headerHelpIconActive {
    background: rgba(255, 255, 255, 0.20);
}
.headerDividerDiv {
    width: 1px;
    align-self: stretch;
    background: #1D475F;
}
.headerSoundDiv {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.headerLangDiv {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.headerLangDivActive {
    background: rgba(255, 255, 255, 0.20);
}
.headerLangIcon {
    width: 24px;
    height: 24px;
}
.headerLangContainer {
    z-index: 100;
    display: flex;
    position: absolute;
    top: 60px;
    left: 1098px;
    width: 158px;
    height: 100px;
    padding: 8px 0;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #1D475F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
}
.headerLangItem1 {
    display: flex;
    height: 42px;
    padding: 6px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    flex: 1 0 0;
}
.headerLangItemText {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.headerLangItem1Icon {
    width: 20px;
    height: 20px;
}

.headerHelpContainer {
    z-index: 100;
    display: flex;
    position: absolute;
    top: 60px;
    left: 961px;
    width: 190px;
    height: 230px;
    padding: 8px 0;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #1D475F;
    box-shadow: 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 5px 5px -3px rgba(0, 0, 0, 0.20);
}
.headerHelpItem1 {
    display: flex;
    height: 42px;
    padding: 6px 16px 14px 16px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}
.headerHelpItemText {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.headerHelpItem1Icon {
    width: 20px;
    height: 20px;
}
.headerHelpItem2 {
    display: flex;
    height: 34px;
    padding: 6px 16px;
    align-items: center;
    align-self: stretch;
}
.headerHelpRightsText {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}

.headerRoomControl {
    display: flex;
    width: 106px;
    height: 42px;
    padding: 8px 22px;
    margin-left: 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 20px;
    border: 1px solid #FFF;
}
.headerRoomControlButton,
.headerRoomControlButton * {
    cursor: pointer;
}
.headerRoomControlButton[disabled] {
    background: rgba(0, 0, 0, 0.12);
    border: 1px solid rgba(255, 255, 255, 0.12);
}
.headerRoomControlButton:hover {
    background: rgba(255, 255, 255, 0.08);
}
.headerRoomControlButton:active {
    background: rgba(255, 255, 255, 0.3);
}
.headerRoomControlImg {
    width: 24px;
    height: 24px;
}
.headerRoomControlLabel {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46px;
}
.headerRoomControlButton[disabled] .headerRoomControlLabel {
    color: rgba(255, 255, 255, 0.38);
}
